base: 'https://www.greaterbayhockeyleague.com/'
baseVariants:
  -
    base: 'https://gbhl-typo3-11.ddev.site/'
    condition: 'applicationContext == "Development"'
  -
    base: 'https://www.gbhl.chgpreview.com/'
    condition: 'applicationContext == "Production/Staging"'
languages:
  -
    title: English
    enabled: true
    base: /
    typo3Language: default
    locale: en_US.UTF-8
    iso-639-1: en
    websiteTitle: 'Greater Bay Hockey League'
    navigationTitle: English
    hreflang: en-US
    direction: ''
    flag: us
    languageId: 0
rootPageId: 1
websiteTitle: 'Greater Bay Hockey League'
